[PVE-User] Proxmox VE 2.0 beta2 released!

Alain Péan alain.pean at lpp.polytechnique.fr
Sat Nov 19 09:01:30 CET 2011


Hi Koichi,

If you read my preceeding mails, you will see that I got the same error 
messages with Firefox 8 under windows 7 64 bit SP1.
It is working better for me with IE 9 and Chrome.

Under Ubuntu 10.04 32 bit 10.04, with Firefox 3.6.23, it is also working 
better (not perfect).

What is your web browser ans OS ?

It is possible that there are some problems with localization. The 
developpers at Proxmox are in austria, working with win 7 64 bit, and do 
not see these errors. It is possible also that are some problem with 
upgrade, and a clean install may work better, if you can have a try.

Alain

Le 19/11/2011 01:41, Koichi MATSUMOTO a écrit :
> Hi,
>
> I installed the modules manually, but now can't stop VMs due to the following error.
>
> Method 'PUT /api2/extjs/nodes/sn/qemu/104/status' not implemented (501)
>
> Mm...
>
> On 2011/11/19, at 2:18, Martin Maurer wrote:
>
>> Hi,
>>
>> Do you see the latest packages on http://download.proxmox.com/debian/dists/squeeze/pve/binary-amd64/
>> Try installing packages manually. Btw, you run a non-proxmox kernel.
>>
>> Martin
> (snip)
>
> Yes. OpenVZ patched kernel often causes kernel panic.
> I don't hear it has been resolved...
>
>
> --
> Koichi MATSUMOTO - http://maccoterie.com/
>     contact me? please see http://mch.tel/
> --
>
>
> _______________________________________________
> pve-user mailing list
> pve-user at pve.proxmox.com
> http://pve.proxmox.com/cgi-bin/mailman/listinfo/pve-user

-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://pve.proxmox.com/pipermail/pve-user/attachments/20111119/4b218809/attachment-0014.html>


More information about the pve-user mailing list